{% block page_product_detail_nutritional_container %}
	<div class="product-detail-nutritional tab-pane-container">
		{% block page_product_detail_nutritional_content %}
			<div class="product-detail-nutritional">
				{{ page.product.translated.customFields.custom_product_content_nutritional |raw }}
			</div>
		{% endblock %}
	</div>
{% endblock %}